@charset "utf-8";
/* CSS Document */

/************************************
 2019/02/04 champions edition Top Page
*************************************/

.ce-detail {
	width: 44%;/*44*/
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 1.5vw;
}
.ce-detail-text {
	margin-left: auto;
	margin-right: auto;
}
.tgs2020-bnr {
	text-align: center;
}

.ce-detail img {
	width: 100%;
}

.ce-top-upgrade {
	text-align: center;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	background: rgba(0, 0, 0, .65);
	border-top: 1px solid #6f6f6f;
	border-bottom: 1px solid #6f6f6f;
}

.tgs2020-bnr {
	text-align: center;
	margin-top: 2%;
}

.tgs2020-bnr img {
	width: 30%;
}


.top-bnrArea {
	position: absolute;
	top: 2%;
	left: 2%;
	width: 22%;
	display: flex;
	width: 40%;
}

.top-bnrArea .guideBnr:first-of-type {
	margin-right: 4%;
}

.ce-top {
	box-sizing: border-box;
	position: relative;
	width: 100%;
	height: 50vw;
	background: url(../images/top/ce-top-bg.jpg);
	background-size: cover;
	background-position: center top;
	padding-top: 10%;
	font-family: 'Noto Sans JP', sans-serif;
}

.ce-top-date {
	font-size: 3.75vw;
	font-weight: 900;
	color: #fff;
	text-align: center;
	text-shadow: 0px 0px 0.2em #000, 0px 0px 0.4em #000, 0px 0px 0.4em #000;
	margin-bottom: .1em;
}

.ce-logo-top {
	width: 20%;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	left: .8vw;
}

.ce-logo-top img {
	width: 100%;
}

.ce-top-lead {
	font-size: 1.5625vw;
	margin-bottom: .5em;
}

.ce-top-lead p {
	position: relative;
	color: transparent;

	font-weight: bold;
	text-align: center;
	text-shadow: 0px 0px 0.2em #000, 0px 0px 0.3em #000, 0px 0px 0.4em #000;
}

.ce-top-lead p:before {
	display: inline;
	white-space: pre;
	font-weight: bold;
	position: absolute;
	top: 50%;
	left: 50%;
	width: 100%;
	transform: translate(-50%, -50%);
	text-shadow: none;
	-webkit-text-fill-color: transparent;
	background: #ffd200;
	/* Old browsers */
	background: -moz-linear-gradient(top, #ffd200 0%, #fbf67a 50%, #ffd200 100%);
	/* FF3.6-15 */
	background: -webkit-linear-gradient(top, #ffd200 0%, #fbf67a 50%, #ffd200 100%);
	/* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #ffd200 0%, #fbf67a 50%, #ffd200 100%);
	/* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	background-clip: text;
	-webkit-background-clip: text;
	font-weight: 900;

}

.ce-top-lead__first:before {
	content: "キャラクター40体、コスチューム200着以上、etc...";
}

.ce-top-lead__second:before {
	content: "その数2,000以上ものDLCを収録したお得なパック登場！";
}

.ce-detail-btn {
	background: #000;
	width: 18.229vw;
	margin-left: auto;
	margin-right: auto;
	text-align: center;

	font-size: 1.4583vw;
	font-weight: bold;
	color: #f9f6a4;
	box-shadow: 0px 0px 0.4em #000;
}

.ce-detail-btn .bnrInner {
	height: 100%;
}

.ce-detail-btn .bnrInner a {
	display: block;
	padding: .6em 0;
	color: #f9f6a4;
}

.ce-detail-btn .bnrInner a:before {
	content: "";
	width: .83333vw;
	height: .9375vw;
	display: inline-block;
	background: url(../images/top/ce-detail-btn-arrow.png);
	background-size: contain;
	background-repeat: no-repeat;
	position: absolute;
	right: 4%;
	top: 50%;
	transform: translateY(-50%);
}

.ce-top-upgrade {
	box-shadow: 0px 0px 0.4em #000;
	text-align: center;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	background: rgba(0, 0, 0, .65);
	border-top: 1px solid #6f6f6f;
	border-bottom: 1px solid #6f6f6f;
}

.ce-top-upgrade a {

	text-decoration: underline;
	color: #fff;
	font-size: 1.04vw;
	padding: 1em 0;
	display: inline-block;

}

.ce-top-upgrade a:after {
	content: "";
	display: inline-block;
	background: url(../images/top/ce-ugk-link-arrow.png);
	background-size: cover;
	width: 11px;
	height: 12px;
	margin-left: .4em;
	position: relative;
	top: -.1em;
}

/************************************
 2019/11/18 champions edition
*************************************/

/* #movie_cover p {
	display: none !important;
} */

.trial-sale-bnr {
	margin-left: 9.5%;
	width: 94%;
}

.bnr-area {
	margin-bottom: 4%;
}


.trial-sale-bnr_inner {
	display: flex;
	align-items: center;

}

.benchBnr {
	position: relative;
	border-right: solid #8e6a16 3px;
	border-left: solid #8e6a16 3px;
	margin-top: 4%;
}

.trial-bnr-text {
	position: relative;
	color: transparent;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
}

.top-sales-bnr-image {
	width: 26%;
	flex-shrink: 0;
}

.trial-sale-bnr {
	display: flex;
	align-items: center;
}

.trial-bnr-text:before {
	white-space: pre;
	content: "39キャラが使える\A「ストＶ」体験版配信中！";
	font-weight: bold;
	position: absolute;
	display: block;
	top: 50%;
	left: 50%;
	width: 100%;
	transform: translate(-50%, -50%);
	text-shadow: none;
	-webkit-text-fill-color: transparent;
	background-image: -webkit-linear-gradient(top, #ffd200 0%, #fbf67a 30%, #ffffff 50%, #fbf67a 70%, #d99f00 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#ffd200), color-stop(30%, #fbf67a), color-stop(50%, #ffffff), color-stop(70%, #fbf67a), to(#d99f00));
	background-image: linear-gradient(to bottom, #ffd200 0%, #fbf67a 30%, #ffffff 50%, #fbf67a 70%, #d99f00 100%);
	background-clip: text;
	-webkit-background-clip: text;
	font-size: 1vw;

}

.trial-bnr-text:after {
	content: "";
	width: .625vw;
	height: .78125vw;
	display: inline-block;
	background: url(../images/top/sale-bnr-arrow.png);
	background-size: contain;
	background-repeat: no-repeat;
	position: absolute;
	right: 2%;
	top: 50%;
	transform: translateY(-50%);
}


.trial-sale-bnr {

	background: #000;

}

.benchBnr:before,
.benchBnr:after {
	background: linear-gradient(to right, #8d6915 0%, #8d6915 5%, #ffffad 50%, #8d6915 95%, #8d6915 100%);
	content: '';
	height: 3px;
	left: 0;
	position: absolute;
	width: 100%;
	z-index: 2;
}

.benchBnr:before {
	top: 0;
}

.benchBnr:after {
	bottom: 0;
}

.bn_rightArea {
	position: absolute;
	top: 40px;
	right: 1%;
	width: 20%;
	z-index: 400;
}

.ce-area {
	position: absolute;
	top: 40%;
	left: 2%;
	z-index: 400;
	width: 25%;
	border-left: 3px #8e6a16 solid;
	border-right: 3px #8e6a16 solid;
	transform-origin: left top;
	transform: scale(.78);
}

.ce-area:before,
.ce-area:after {
	background: linear-gradient(to right, #8d6915 0%, #8d6915 5%, #ffffad 50%, #8d6915 95%, #8d6915 100%);
	content: '';
	height: 3px;
	left: 0;
	position: absolute;
	width: 100%;
	z-index: 2;
}

.ce-image img {
	width: 100%;
}

.ce-descr {
	text-align: center;
	background: url(../images/top/bg-pt.png);
	background-repeat: repeat;
	padding: 10px;
}

.ce-descr-lead1 {
	position: relative;
	display: inline-block;
	color: transparent;
	text-shadow: 0px 0px 0.4em #000, 0px 0px 0.2em #000, 0px 0px 0.3em #000;
	font-size: .9895vw;
	font-weight: bold;
}

.ce-descr-lead2 {
	position: relative;
	font-size: 1.5041vw;
	font-weight: bold;
	display: inline-block;
	color: transparent;
	text-shadow: 0px 0px 0.4em #000, 0px 0px 0.2em #000, 0px 0px 0.3em #000;
	margin: .2em 0 .3em;
}

.ce-descr-lead1:before,
.ce-descr-lead2:before {
	content: attr(data-text);
	position: absolute;
	display: block;
	top: 0;
	left: 50%;
	width: 100%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	text-shadow: none;
	-webkit-text-fill-color: transparent;
	background-image: -webkit-linear-gradient(top, #ffd200 0%, #fbf67a 30%, #ffffff 50%, #fbf67a 70%, #d99f00 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#ffd200), color-stop(30%, #fbf67a), color-stop(50%, #ffffff), color-stop(70%, #fbf67a), to(#d99f00));
	background-image: linear-gradient(to bottom, #ffd200 0%, #fbf67a 30%, #ffffff 50%, #fbf67a 70%, #d99f00 100%);
	background-clip: text;
	-webkit-background-clip: text;
}


.ce-descr-lead2:before {
	content: attr(data-text);
	position: absolute;
	display: block;
	top: 0;
	left: 50%;
	width: 100%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	text-shadow: none;
	-webkit-text-fill-color: transparent;
	background-image: -webkit-linear-gradient(top, #ffd200 0%, #fbf67a 30%, #ffffff 50%, #fbf67a 70%, #d99f00 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#ffd200), color-stop(30%, #fbf67a), color-stop(50%, #ffffff), color-stop(70%, #fbf67a), to(#d99f00));
	background-image: linear-gradient(to bottom, #ffd200 0%, #fbf67a 30%, #ffffff 50%, #fbf67a 70%, #d99f00 100%);
	background-clip: text;
	-webkit-background-clip: text;
}

.ce-descr-intro {
	font-size: 1vw;
	font-weight: bold;
}

.ce-conversion {
	overflow: hidden;
}

.for-player {
	display: inline-block;
	color: #ff0034;
	position: relative;
	font-size: .9vw;
	font-weight: bold;
	margin: 1em 0;
}

.for-player:before {
	content: "";
	position: absolute;
	display: inline-block;
	height: 1px;
	width: 100px;
	background: #ff0034;
	top: 50%;
	left: -10px;
	-webkit-transform: translateY(-50%) rotate(180deg);
	transform: translateY(-50%) rotate(180deg);
	-webkit-transform-origin: left center;
	transform-origin: left center;
}

.for-player:after {
	content: "";
	position: absolute;
	display: inline-block;
	height: 1px;
	width: 100px;
	background: #ff0034;
	top: 50%;
	right: -10px;
	-webkit-transform: translateY(-50%) rotate(180deg);
	transform: translateY(-50%) rotate(180deg);
	-webkit-transform-origin: right center;
	transform-origin: right center;
}

.for-starter {
	display: inline-block;
	color: #00a2ff;
	position: relative;
	font-size: .9vw;
	font-weight: bold;
	margin: 1em 0;
}

.for-starter:before {
	content: "";
	position: absolute;
	display: inline-block;
	height: 1px;
	width: 100px;
	background: #00a2ff;
	top: 50%;
	left: -10px;
	-webkit-transform: translateY(-50%) rotate(180deg);
	transform: translateY(-50%) rotate(180deg);
	-webkit-transform-origin: left center;
	transform-origin: left center;
}

.for-starter:after {
	content: "";
	position: absolute;
	display: inline-block;
	height: 1px;
	width: 100px;
	background: #00a2ff;
	top: 50%;
	right: -10px;
	-webkit-transform: translateY(-50%) rotate(180deg);
	transform: translateY(-50%) rotate(180deg);
	-webkit-transform-origin: right center;
	transform-origin: right center;
}

.ce-conversion-btn {
	position: relative;
	display: block;
	padding: 4% 0;
}

.ce-conversion-btn--red {
	border-left: 2px solid #ff0034;
	border-right: 2px solid #ff0034;
}

.ce-conversion-btn--blue {
	border-left: 2px solid #00a2ff;
	border-right: 2px solid #00a2ff;
}

.ce-conversion-btn--red .ce-conversion-btn__strong {
	color: #ff0034;
}

.ce-conversion-btn--red {
	border-left: 2px solid #ff0034;
	border-right: 2px solid #ff0034;
}

.ce-conversion-btn--red:before {
	content: "";
	display: block;
	width: 100%;
	height: 2px;
	position: absolute;
	top: 0;
	left: 0;
	background: #ff0034;
	/* Old browsers */
	background: -moz-linear-gradient(left, #ff0034 0%, #ffc5d1 50%, #ff0034 100%);
	/* FF3.6-15 */
	background: -webkit-linear-gradient(left, #ff0034 0%, #ffc5d1 50%, #ff0034 100%);
	/* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, #ff0034 0%, #ffc5d1 50%, #ff0034 100%);
	/* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}

.ce-conversion-btn--blue:before {
	content: "";
	display: block;
	width: 100%;
	height: 2px;
	position: absolute;
	top: 0;
	left: 0;
	background: #f background: #00a2ff;
	/* Old browsers */
	background: -moz-linear-gradient(left, #00a2ff 0%, #bee7ff 50%, #00a2ff 100%);
	/* FF3.6-15 */
	background: -webkit-linear-gradient(left, #00a2ff 0%, #bee7ff 50%, #00a2ff 100%);
	/* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, #00a2ff 0%, #bee7ff 50%, #00a2ff 100%);
	/* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}

.ce-conversion-btn--red {
	border-left: 2px solid #ff0034;
	border-right: 2px solid #ff0034;
}

.ce-conversion-btn--red .arrow {
	position: absolute;
	width: .7291vw;
	height: .9895vw;
	background: url(../images/top/ce-redbtn-arrow.png);
	background-size: contain;
	background-repeat: no-repeat;
	background-position: right center;
	top: 50%;
	right: 4px;
	transform: translateY(-50%);
}

.ce-conversion-btn--blue .arrow {
	position: absolute;
	width: .7291vw;
	height: .9895vw;
	background: url(../images/top/ce-bluebtn-arrow.png);
	background-size: contain;
	background-repeat: no-repeat;
	background-position: right center;
	top: 50%;
	right: 4px;
	transform: translateY(-50%);
}



.ce-conversion-btn--red:after {
	content: "";
	display: block;
	width: 100%;
	height: 2px;
	position: absolute;
	bottom: 0;
	left: 0;
	background: #ff0034;
	/* Old browsers */
	background: -moz-linear-gradient(left, #ff0034 0%, #ffc5d1 50%, #ff0034 100%);
	/* FF3.6-15 */
	background: -webkit-linear-gradient(left, #ff0034 0%, #ffc5d1 50%, #ff0034 100%);
	/* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, #ff0034 0%, #ffc5d1 50%, #ff0034 100%);
	/* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}

.ce-conversion-btn--blue:after {
	content: "";
	display: block;
	width: 100%;
	height: 2px;
	position: absolute;
	bottom: 0;
	background: #f background: #00a2ff;
	/* Old browsers */
	background: -moz-linear-gradient(left, #00a2ff 0%, #bee7ff 50%, #00a2ff 100%);
	/* FF3.6-15 */
	background: -webkit-linear-gradient(left, #00a2ff 0%, #bee7ff 50%, #00a2ff 100%);
	/* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, #00a2ff 0%, #bee7ff 50%, #00a2ff 100%);
	/* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}

.ce-conversion-btn--blue .ce-conversion-btn__strong {
	color: #00a2ff;
}

.ce-conversion-btn span {
	display: block;
}

.ce-conversion-btn__small {
	font-weight: bold;
	color: #fff;
	font-size: .78125vw;
	margin-bottom: .4em;

}

.ce-conversion-btn__strong {
	font-size: 1.05vw;
	font-weight: bold;

}


/************************************
	Web Font
*************************************/

@import url('//fonts.googleapis.com/css?family=Cabin');

.chara_comment {
	position: absolute;
	z-index: 30;
	bottom: 3.1vw;
	right: 4%;
	width: 37%;
	text-align: right;
}


.ffCabin {
	font-family: 'Cabin', sans-serif;
	font-weight: normal;
	letter-spacing: .05em;
}





/**********************************************************
Best Priceパッケージ バナー
**********************************************************/

.series-bnr {
	background: rgba(0, 0, 0, .75);
	margin-top: 4%;
	box-sizing: border-box;
}

.series-bnr-image {
	width: 18%;
}

.series-bnr.aeStyleBnr .bnrInner {
	display: flex;
	align-items: center;
	color: #ede895;
}

.series-bnr-info {
	padding-left: .7em;
}

.series-bnr-ttl {
	font-size: 1vw;
	line-height: 1.4;
}

.series-bnr-txt {
	font-size: .85vw;
	line-height: 1.4;
}

/**********************************************************
初心者ガイドバナー
**********************************************************/

.guideBnr {
	box-sizing: border-box;
	border-right: solid #8e6a16 3px;
	border-left: solid #8e6a16 3px;
	width: 100%;
	font-size: 0;
	position: relative;
	z-index: 1;
}

.guideBnr a:hover {
	opacity: .8;
}

.guideBnr:before,
.guideBnr:after {
	background: linear-gradient(to right, #8d6915 0%, #8d6915 5%, #ffffad 50%, #8d6915 95%, #8d6915 100%);
	content: '';
	height: 3px;
	left: 0;
	position: absolute;
	width: 100%;
	z-index: 2;
}

.guideBnr:before {
	top: 0;
}

.guideBnr:after {
	bottom: 0;
}


/**********************************************************
ビジュアル
**********************************************************/

.top_bn-nowOnSale {
	width: 84%;
	margin: -.5vw auto .2vw;
}

.bgm_btn {
	display: none;
	text-align: center;
	position: absolute;
	top: 0px;
	right: 0px;
	width: 125px;
	height: 26px;
	z-index: 500;
	cursor: pointer;
}

.bgm_btn .bgm_stop {
	display: none;
}

.top_scl {
	position: absolute;
	bottom: 160px;
	left: 0;
	width: 100%;
	height: 0;
	z-index: 500;
}

.top_scl p {
	height: 0;
	margin: 0 0 0 -10px;
	text-align: center;
}

.visual_screen {
	width: 100%;
	height: 100%;
	position: relative;
	border-bottom: solid 1px #333;
}

.movie_area {
	width: 100%;
	height: 100%;
	z-index: 0;
	overflow: hidden;
	background-color: #222;
	position: relative;
}

.movie_box {
	position: absolute;
	left: 50%;
	z-index: 0;
	pointer-events: none;
	cursor: auto;
}

.movie_box iframe {
	pointer-events: none;
}

#movie_cover {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 10;
	background-image: url(../images/top/cover_ptn01.gif);
	background-repeat: repeat;
	background-position: center left;
	text-align: center;
	cursor: auto;
}

#movie_cover .filter {
	width: 100%;
	height: 100%;
	background-color: #000;
}

#movie_cover .filter img {
	padding: 27% 0 0 0;
	display: block;
	margin: 0 auto 10px auto;
}

/**********************************************************
CBT状況
**********************************************************/

.cbt_sts_txt {
	margin: 2px 0 0 0;
	text-align: center;
}

.cbt_sts {
	background-color: #fff;
	border-radius: 10px;
	display: inline-block;
	height: 16px;
	width: auto;
	vertical-align: middle;
}

/**********************************************************
ビジュアルメニュー
**********************************************************/

.visual_menu {
	width: 100%;
	height: 70px;
	padding: 10px 0 50px 0;
	position: relative;
	z-index: 0;
}

.visual_menu .left_block {
	width: auto;
	height: 69px;
	margin: 0 0 0 0;
	background-color: #fff;
	float: left;
}

.visual_menu .right_block {
	width: auto;
	height: 69px;
	margin: 0 0 0 0;
	background-color: #fff;
	float: left;
}

.visual_menu .left_parts {
	float: left;
	margin: 0 0 0 -50px;
	display: none;
}

.visual_menu .right_parts {
	float: right;
	margin: 0 -88px 0 0;
	display: none;
}

/*----------------------------------------------------------*/

.visual_menu .center_block {
	width: 1010px;
	margin: 0 auto;
	height: 70px;
	/*
	background-image:url(../images/top/visual_menu_bg.png);
	background-repeat:no-repeat;
	background-position:center bottom;
	*/
	float: left;
}

.visual_menu .center_block .top_rls {
	position: absolute;
	text-align: center;
	top: -135px;
	width: 100%;
}

.visual_menu .center_block .menu_box {
	width: 100%;
	position: relative;
	margin: 0 auto;
}

.visual_menu .center_block .btn_ch {
	width: 228px;
	height: 68px;
	position: absolute;
}

.visual_menu p.bt img {
	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;
}

.visual_menu p.btn_select img {
	filter: alpha(opacity=100);
	-moz-opacity: 1.0;
	opacity: 1.0;
}

.visual_menu p.bt:hover img {
	filter: alpha(opacity=100);
	-moz-opacity: 1.0;
	opacity: 1.0;
}

.visual_menu p.bt .chara_new {
	position: absolute;
	top: -8px;
	left: 5px;
}

.visual_menu p.bt .chara_new img {
	filter: alpha(opacity=100);
	-moz-opacity: 1.0;
	opacity: 1.0;
}

.visual_menu .center_block .btn_ch img {
	display: block;
	max-width: 254px;
}

.visual_menu .center_block .btn_ch a {
	display: block;
	width: 155px;
	height: 145px;
	position: relative;
}

.visual_menu .center_block .btn_ch p {
	width: 155px;
	height: 145px;
	position: relative;
}



.visual_menu .center_block .c01 {

	top: -40px;

	left: -10px;

	z-index: 10;

}



.visual_menu .center_block .c02 {

	top: -40px;

	left: 170px;

	z-index: 20;

}



.visual_menu .center_block .c03 {

	top: -40px;

	left: 350px;

	z-index: 30;

}



.visual_menu .center_block .c04 {

	top: -40px;

	left: 530px;

	z-index: 30;

}



.visual_menu .center_block .c05 {

	top: -40px;

	left: 710px;

	z-index: 30;

}



.visual_menu .center_block .c06 {

	top: 35px;

	left: 50px;

	z-index: 30;

}



.visual_menu .center_block .c07 {

	top: 35px;

	left: 230px;

	z-index: 30;

}



.visual_menu .center_block .c08 {

	top: 35px;

	left: 410px;

	z-index: 30;

}



.visual_menu .center_block .c09 {

	top: 35px;

	left: 590px;

	z-index: 30;

}



.visual_menu .center_block .who {

	position: absolute;

	top: 35px;

	left: 770px;

	z-index: 20;

}



.visual_menu .center_block .menu_box .text_chara {

	width: 373px;

	height: 70px;

	position: absolute;

	top: 3px;

	left: -170px;

}



.visual_menu .center_block .menu_box .earth_l {

	width: 430px;

	height: 71px;

	position: absolute;

	top: -1px;

	left: -361px;

}



.visual_menu .center_block .menu_box .earth_r {

	width: 430px;

	height: 71px;

	position: absolute;

	top: -1px;

	right: -348px;

}



/**********************************************************

TOPバナー

**********************************************************/

.logo {
	/* position: absolute; */
	/* top: 2%; */
	/* left: 10px; */
	/*position:absolute;
	top:35px;
	left:10px;
	width:350px;
	height:245px;
	z-index:500;*/
	z-index: 500;
	margin: 4.5% auto 9%;
	width: 60%;
}

.logo img {
	width: 100%;
	/*414px*/
	height: auto;
}

.top_bn {
	position: absolute;
	top: 0%;
	left: 0px;
	width: 30%;
	/*414px*/
	height: 80px;
	z-index: 500;
	margin-top: 16.3%;
	max-width: 414px;
}

.top_bn img {
	width: 100%;
	/*414px*/
	height: auto;
}

.top_bn a:hover img {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
}

.top_bn2 {
	/* position: absolute; */
	/* top: 0%; */
	/* left: 0px; */
	/* width: 31.8%; */
	/* height: 80px; */
	/* z-index: 500; */
	margin: 0 auto;
	width: 80%;
}

.top_bn2 img {
	width: 100%;
	/*414px*/
	height: auto;
}

.top_bn2 a:hover img {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
}

.top_bn3 {
	/* position: absolute;
	   top: 0%;
	   left: 0px;
	   width: 31.8%;
	   height: 80px;
	   z-index: 500; */
	position: relative;
	/* G,サガットの特殊対応 */
	background-image: url(../images/top/bn_sagat-g_bgAF.png);
	/* G,サガットの特殊対応 */
	background-repeat: no-repeat;
	/* G,サガットの特殊対応 */
	background-size: 100%;
	/* G,サガットの特殊対応 */
	height: 8.5vw;
	/* G,サガットの特殊対応 */
	margin: 2% 0 4.5%;
	max-width: 397px;
}

.top_bn3 img {
	width: 100%;
	/*414px*/
	height: auto;
}

.top_bn3 a {
	display: block;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.top_bn3 a:hover {
	opacity: .8;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.top_bn3_top {
	position: absolute;
	top: 0.5%;
	left: 8%;
	width: 91% !important;
}

.top_bn3_bottom {
	position: absolute;
	top: 47.5%;
	left: -8%;
	width: 100% !important;
}

.top_bn4 {
	/* position: absolute; */
	/* top: 0%; */
	/* left: 0px; */
	/* width: 30%; */
	/* height: 80px; */
	/* z-index: 500; */
	/* margin-top: 16.3%; */
	/* max-width: 367px; */
}

.top_bn4 img {
	width: 90%;
	/*414px*/
	height: auto;
}

.top_bn4 a:hover img {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
}

.top_bn5 {
	width: 90%;
	margin: 0 auto;
}

.top_bn5 a {
	overflow: hidden;
	display: block;
}

.top_bn5 p {
	width: 100%;
}

.top_bn5 ul {
	overflow: hidden;
}

.top_bn5 li {
	width: 50%;
	float: left;
}

.top_bn5 a:hover img {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
}


.top_bn6 {
	width: 90%;
	margin: -1px auto 0;
}

.top_bn6 img {
	width: 100%;
}

.top_bn6 a:hover img {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
}

.bn_area {
	position: absolute;
	z-index: 400;
	top: 1%;
	width: 21%;
	/*25%*/
	left: 0;
	text-align: center;
}

/*----- バナー用スタイル -----*/

.bnAreaInner {
	margin: auto;
	left: -1.25%;
	position: relative;
	width: 87.5%;
	z-index: 3;
}

.aeStyleBnr {
	position: relative;
}

.aeStyleBnr a {
	display: block;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.aeStyleBnr a:hover {
	opacity: .8;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.aeStyleBnr .bnrInner {
	border-right: solid #8e6a16 3px;
	border-left: solid #8e6a16 3px;
	box-sizing: border-box;
	padding: 3px 0;
	position: relative;
}

.aeStyleBnr .bnrInner:before,
.aeStyleBnr .bnrInner:after {
	background: linear-gradient(to right, #8d6915 0%, #8d6915 5%, #ffffad 50%, #8d6915 95%, #8d6915 100%);
	content: '';
	height: 3px;
	left: 0;
	position: absolute;
	width: 100%;
	z-index: 2;
}

.aeStyleBnr .bnrInner:before {
	top: 0;
}

.aeStyleBnr .bnrInner:after {
	bottom: 0;
}

/*** e-Sports ***/

.top_bn_eSports {
	margin-top: 4%;
	margin-bottom: 4%;
	background: rgba(0, 0, 0, .75);
}

.top_bn_eSports .bnrInner {
	display: flex;
	align-items: center;
	color: #ede895;
	font-size: 1vw;
}

.top_bn_eSports_image {
	width: 18%;
}

.top_bn_eSports_txt {
	padding-left: 1em;
}


/*** BuyNow ***/

.top_bn_buyNow .bnrInner {
	padding: 6px 0;
	background: rgba(0, 0, 0, .75);
}

.top_bn_buyNow .text {
	color: #ede895;
	box-sizing: border-box;
	padding: 3% 0 4%;
	text-align: center;
}

.top_bn_buyNow .text span {
	display: block;
	font-size: 1.40625vw;
	/*18px*/
	font-weight: bold;
	line-height: 1.25;
}

.top_bn_buyNow .text small {
	display: block;
	font-size: .78125vw;
	/*12px*/
}

.top_bn_buyNow .icon {
	position: absolute;
	right: 7.5%;
	top: 1.125vw;
	width: 4.6875%;
}

/*



殿堂元戻し用



.dendou{

    position: absolute;

    top: 400px;

    left: 1.5%;

    width: 50%;

    height: 50%;

    z-index: 500;

}

*/

/*.catchcopy{

    position: absolute;

    top: 64.5%;

	right:30px;

    width: 40%;

    height: 40%;

    z-index: 400;

}



*/

.catchcopy {

	position: absolute;

	bottom: 2%;

	right: 15px;

	width: 32.5%;

	height: auto;

	z-index: 400;

}



.catchcopy img {

	width: 99%;

	height: auto;

	max-width: 796px;

}



/**********************************************************

バナースライダー

**********************************************************/

.top_bn_slide {

	width: 100%;

	height: 160px;

	padding: 9px 0;

	margin: -65px 0 0 0;

}



.top_bn_slide .slide_cover {

	width: auto;

	height: 160px;

	margin: 0 auto;

	overflow: hidden;

	position: relative;

	z-index: 20;

}



.top_bn_slide .slide_block {

	position: absolute;

	top: 0;

	left: 0;

}



.top_bn_slide .slide_box {

	overflow: hidden;

	margin: 0;

	padding: 0;

	float: left;

}



.top_bn_slide .slide_box li {

	width: 320px;

	height: 140px;

	float: left;

	padding: 10px;

	background-image: url(../images/top/top_bn_bg01.png);

	background-repeat: no-repeat;

	background-position: left top;

	position: relative;

}



.top_bn_slide .slide_box li .item {}



.top_bn_slide .slide_box li .date {

	padding: 0px 0 40px 75px;

	font-weight: bold;

	font-style: italic;

	display: block;

	color: #fff;

}



.top_bn_slide .slide_box li .thm {

	position: absolute;

	bottom: 30px;

	left: 50px;

	width: 60px;

	padding-left: 5px;

}



.top_bn_slide .slide_box li .text {

	padding: 10px 0 0 130px;

	color: #fff;

	display: block;

	line-height: 1.3em;

}



.top_bn_slide .slide_box li a:hover .text {

	opacity: 0.7;

	filter: alpha(opacity=70);

	-ms-filter: "alpha(opacity=70)";

}



.top_bn_slide .slide_btn {

	position: relative;

	z-index: 50;

	margin: -60px auto 0 auto;

}



.top_bn_slide .slide_prev {

	position: absolute;

	top: 0;

	left: 0;

	width: 33px;

	height: 12px;

	margin: 0 0 0 10px;

}



.slide_prev img {

	display: block;

	height: 16px;

}



.slide_next {

	position: absolute;

	top: 0;

	right: 0;

	width: 33px;

	height: 12px;

	margin: 0 10px 0 0;

	float: right;

}



.slide_next img {

	display: block;

	height: 16px;

}



.top_bn_slide .slide_prev .not {

	display: none;

}



.top_bn_slide .slide_next .not {

	display: none;

}



.top_bn_slide .slide_prev a:hover img {

	position: absolute;

	left: -5px;

}



.top_bn_slide .slide_next a:hover img {

	position: absolute;

	right: -5px;

}



.bn_top {

	margin: 30px auto 10px;

	display: block;

	position: relative;

}



.bn_top img {

	width: 99.8%;

	border: solid 1px #999;

}



.bn_top .cfn {

	position: relative;

}



.bn_top .cfn span {

	width: 101%;

	position: absolute;

	display: block;

	bottom: 0;

	z-index: 20;

	background: url(../images/top/box_in_bg.png) left top;

	color: #fff;

	line-height: 1.6;

	font-size: 1.5em;

	text-align: center;

	margin: 0 auto;

}



.bn_top .blog {

	position: relative;

}



.bn_top .blog span {

	width: 100%;

	position: absolute;

	display: block;

	bottom: 0;

	z-index: 20;

	background: url(../images/top/box_in_bg.png) left top;

	color: #fff;

	line-height: 1.6;

	font-size: 1.5em;

	text-align: center;

	margin: 0 auto;

}



.top_banner {

	margin: 0 auto;

}



.top_banner ul {

	margin-top: 20px;

	overflow: hidden;

}



.top_banner li {

	width: 49.5%;

	margin-bottom: 15px;

}



.top_banner .btn {

	/*width:433px;*/
	border: 1px solid #ffffff;

}



.top_banner .btn a {

	display: block;

}



.top_banner .btn a:hover {



	background-color: #ffffff;



}



.top_banner .btn a:hover p {

	background-color: #ffffff;

	color: #000000;

}



.topbox_title {

	float: left;

	padding: 10px;

	background-color: #990000;

	color: #ffffff;

	font-weight: bold;

}



.topboxr {

	border: 2px solid #990000;

	clear: both;

	width: 100%;

	margin: 0 auto;

	display: block;

}



@media (max-width: 1000px) {

	.topboxr {

		border: 2px solid #990000;

		clear: both;

		width: 965px !important;

		margin: 0 10px;

		display: block;

	}

}



.topboxrtxt {

	padding: 10px;

	font-size: 0.95em;

}



.topboxrtxt a {

	padding: 0 15px;

	color: #ffffff !important;

}





/**********************************************************

COPCOM CUP

**********************************************************/

#cup_area {

	position: relative;

	width: 100%;

	border-top: 1px solid #666;

	background-image: url(../images/top/top_cup_bg01.jpg);

	background-size: cover;



}



#cup_area img {

	position: relative;

	width: 100%;

}



#cup_area .cup_ht01 {

	padding-top: 30px;

	margin: 0 auto;

}



#cup_area .cup_block .txt_b01 {

	color: #b3ceff;

}



#cup_area .cup_block {

	width: 800px;

	margin: 0 auto;

	position: relative;

	z-index: 10;

	padding: 5px 0px 15px;

}



#cup_area .cup_block .txt_y01 {

	color: #ff0;

	font-weight: bold;

}



#cup_area .cup_box01 {

	font-size: 1.5em;

	line-height: 1.3em;

}



#cup_area .cup_ht02 {

	text-align: center;

	padding: 15px 0;

	background: url(../images/top/top_cup_txt02.png) no-repeat center;

	text-indent: -9999px;

}



/*カプコンカップ告知box*/

.capcomcupboximg {

	background-color: rgba(0, 0, 0, 0.7);

}



.capcomcupbox {

	width: 1020px;

	overflow: hidden;

	margin: 0 auto;

	z-index: 100;

	padding: 5.6% 5% 4%;

}



.capcomcupbox1 {

	width: 375px;

	float: left;

}



.capcomcupbox2 {

	width: 641px;

	padding-left: 4px;

	float: left;

}



.capcomcupbox .img01 {

	max-width: 641px;

}



.capcomcupbox .img02 {

	max-width: 305px;

}



.capcomcupbox2 .link {

	background-color: #990000;

	width: 300px;

	margin: 15px auto 0;

	text-align: center;

	font-weight: bold;

}



.capcomcupbox2 .link a {

	color: #fff;

	display: block;

	padding: 10px 0;

}



.spactxt {

	font-size: 0.75em;

	color: #777777 !important;

}



/*サポート*/

.support {

	margin: 0 auto !important;

	padding: 0;

	text-align: center;

}



.support ul {

	width: 100%;

	overflow: hidden;

	padding-left: 30%;

}



.supportbox {

	width: 49%;

	float: left;

	margin-bottom: 0 !important;

}



.supportbox a {

	display: block;

	text-align: center;

	background-color: #000;

	border: solid 1px #ddd;

	color: #f0f0f0;

	padding: 3px;

	margin: 10px 0;

}



.supportbox a:hover {

	color: #000;

	background-color: #ffffff;

}



.supportbox2 {

	width: 49%;

	float: right;

	margin-bottom: 0 !important;

}



.supportbox2 a {

	display: block;

	text-align: center;

	background-color: #000;

	border: solid 1px #ddd;

	color: #f0f0f0;

	padding: 3px;

	margin: 10px 0;

}



.supportbox2 a:hover {

	color: #000;

	background-color: #ffffff;

}



/*下部ボタン*/

.bn_spec {

	width: 320px;

	overflow: hidden;

	padding: 0 15px;

	position: absolute;

	right: 0;

	top: 0;

}



.bn_spec ul {}



.bn_spec li {

	/*width:435px;

	width:49.5%;*/
	margin-bottom: 20px;

}



.bn_spec .btn {

	/*width:433px;*/
	border: 1px solid #ffffff;

}



.bn_spec .btn a {

	display: block;

}



.bn_spec .btn a:hover {

	background-color: #ffffff;

}



.bn_spec .btn a:hover p {

	background-color: #ffffff;

	color: #000000 !important;

}



.dendou {

	margin: 0 auto;

	padding-top: 5px;

	padding-bottom: 20px;

}



.bn_spec .wm {

	float: left;

	margin-bottom: 15px !important;

}



.bn_spec .wm img {

	margin: 2px 37px 2px 10px;

}



.bn_spec .wm p {

	width: 224px;

	float: right;

	margin: 14px 0;

	font-size: 1.6em;

	font-weight: bold;

	color: #ffffff;

}



.bn_spec .sfc {

	float: left;

}



.bn_spec .sfc img {

	margin: 5px 5px 10px 5px;

}



.bn_spec .sfc p {

	width: 241px;

	float: right;

	margin: 14px 0;

	font-size: 1.6em;

	font-weight: bold;

	color: #ffffff;



}



.bn_spec .tw {

	float: left;

}



.bn_spec .tw img {

	margin: 2px 5px 2px 9px;

}



.bn_spec .tw p {

	width: 257px;

	float: right;

	margin: 14px 0;

	font-size: 1.6em;

	font-weight: bold;

	color: #ffffff;

}



/*カーソル無効*/

.disable {

	cursor: default;

}



/*ジャスラックbox*/

#jasrac {

	margin: 10px auto 5px;

	text-align: center;

}





/*tgs2017出展*/

#tgs_mein {

	position: relative;

	width: 100%;

	background-image: url(../images/top/tgs2017_bg.jpg);

	background-size: cover;

	overflow: hidden;

}



#tgs_mein .tgscontent {

	margin: 0 auto;

	max-width: 1200px;

	overflow: hidden;

}



#tgs_mein .logobox {

	width: 33%;

	float: left;

	padding: 15px 0;

	max-width: 350px;

}



#tgs_mein .logobox p {

	text-align: center;

}



#tgs_mein .tgslogo {

	padding: 30px 0 10px;

}



#tgs_mein .txt01 {

	font-size: 1.7em;

	font-weight: bold;

	padding: 10px 0;

	line-height: 1em;

}



#tgs_mein .txt01 span {

	font-size: 0.55em;

	font-weight: normal !important;

}



#tgs_mein .txt02 {

	padding: 10px 0;

}



#tgs_mein .txt03 {

	font-size: 1.5em;

	color: #ff0000;

	font-weight: bold;

	padding: 10px 0;

	background-color: rgba(0, 0, 0, 0.8);

	margin: 0 auto;

	width: 296px
}





#tgs_mein .link {

	padding: 5px 0;

}



#tgs_mein .player {

	width: 67%;
	/*800px*/
	float: right;

	padding: 15px 0;

	max-width: 800px;

}



#tgs_mein .player p {

	text-align: center;

}



#tgs_mein .player ul {

	overflow: hidden;

}



#tgs_mein .player li {

	float: left;

	padding: 2%;

	width: 21%
}





#tgs_mein .player .players01 img,

#tgs_mein .player .players02 img {

	border: 1px solid #4e7593;

}



#tgs_mein .player .players01 p {

	padding: 10px 0;

}



#tgs_mein .player .players02 p {

	padding: 15px 0;

}





#tgs_mein .player li img {



	width: 100%;

	max-width: 166px;

}





#tgs_mein .player .midashi {

	padding: 10px 0;

}



#tgs_mein .player .midashi img {

	width: 95%;

	max-width: 744px;

}

/*----- e-sports -----*/

.eSportsBnr {
	margin: 40px auto 20px;
	width: 710px;
}

.eSportsBnr a {
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	display: block;
}

.eSportsBnr a img {
	border: solid #0066ff 1px;
	box-sizing: border-box;
}

.eSportsBnr a:hover {
	opacity: .8;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-ms-transition: all .5s ease;
	transition: all .5s ease;
}

/*----- ce-s5 -----*/
.ce-s5 .ce-detail{
	width: 100%;
}
.ce-s5 .ce-detail-text.ce-detail-text-01 {
	width: 38%;
}
.ce-s5 .ce-detail-image {
	margin-bottom: .5em;
}
.ce-s5 .ce-detail-text.ce-detail-text-02 {
	width: 35.9375%;
}
.ce-s5 .ce-top {
	background: url(../images/top/ce-top-bg-s5.jpg);
	background-size: cover;
	background-position: center top;
}
/*----- ce-allchara -----*/
.ce-all .ce-top {
	background: url(../images/top/ce-all/top-bg.jpg);
	background-size: cover;
	background-position: center top;
	padding-top: 4%;
}
.ce-all .ce-top-inner {
	margin-left: auto;
	max-width: 585px;
	padding: 0 4%;
	width: 30.46875%;
}
.ce-all .ce-logo-top {
  margin-right: auto;
	margin-bottom: 4%;/*8*/
  margin-left: auto;
	max-width: 410px;
  position: relative;
  width: 70%;
}
.ce-all .ce-detail {
	width: 100%;
}
.ce-all .ce-detail-item a {
	display: block;
	transition: opacity .4s ease-in-out;
}
.ce-all .ce-detail-item a:hover {
	opacity: .8;
}
.ce-all .ce-detail-item:not(:last-child) {
	margin-bottom: 4%;
}
.ce-all .ce-detail-item .img {
	display: block;
	position: relative;
	z-index: 2;
}
.ce-all .ce-detail-item .text {
	background: #FEFEFE;
	border: 2px solid #CC0000;
	color: #CC0000;
	display: block;
	font-size: 1vw;
	font-weight: 700;
	line-height: 1.5;
	margin-top: -2.5em;
	padding: 3em 2em 1em 1em;
	position: relative;
	z-index: 1;
}
.ce-all .ce-detail-item .text::after {
  background: url(../images/ce/btn-arrow-red.png) no-repeat;
  background-size: contain;
  bottom: 1em;
	content: "";
	display: inline-block;
  height: 1em;
  position: absolute;
  right: 1em;
  width: 1.1em;
}

.ce-all .topics-bnr {
	border-bottom: solid 1px #666;
	margin-bottom: 25px;
	padding-bottom: 25px;
}
.ce-all .topics-bnr-inner {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	margin-right: auto;
	margin-left: auto;
	max-width: 960px;
	text-align: center;
	width: 52%;
}
.ce-all .topics-bnr-inner:not(:last-child) {
	margin-bottom: 25px;
}
.ce-all .topics-bnr-item {
	border-right: solid #8e6a16 3px;
	border-left: solid #8e6a16 3px;
	box-sizing: border-box;
	max-width: 460px;
	position: relative;
	width: 48.5%;
	z-index: 1;
}
.ce-all .topics-bnr-item.size-full {
	max-width: 960px;
	width: 100%;
}
.ce-all .topics-bnr-item a {
	transition: opacity .4s ease-in-out;
}
.ce-all .topics-bnr-item a:hover {
	opacity: .8;
}
.ce-all .topics-bnr-item::before,
.ce-all .topics-bnr-item::after {
	background: linear-gradient(to right, #8d6915 0%, #8d6915 5%, #ffffad 50%, #8d6915 95%, #8d6915 100%);
	content: '';
	height: 3px;
	left: 0;
	position: absolute;
	width: 100%;
	z-index: 2;
}
.ce-all .topics-bnr-item::before {
	top: 0;
}
.ce-all .topics-bnr-item::after {
	bottom: 0;
}
.ce-all .ce-detail-text.ce-detail-text-01 {
	bottom: 3.5vw;
	left: 10%;
	max-width: 849px;
	position: absolute;
	width: 46%;
}